Error

two or more packages specified (gcc-5-base libsane-extras)